<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__ 交易通知】通过本地银行转账（中国）进行充值
	</title>
	<body>
		尊敬的 __ELEMENT01__ __ELEMENT02__ 先生/女士,　

		感谢您使用__ELEMENT_SITE_NAME__!

		进行任何交易前，请先详阅下列信息，再使用以下银行帐户信息进行付款。

		收款银行名称: __ELEMENT03__
		分支地址:	__ELEMENT04__
		收款方账号:	__ELEMENT05__
		收款方姓名: __ELEMENT06__
		支付金額: __ELEMENT07__
		手续费:__ELEMENT08__
		儲值金額: __ELEMENT09__

		• 请使用上述银行信息，通过电子银行、ATM或至银行柜台进行付款，当您填写汇款信息时，请确保信息无误，对于因用户提供错误信息而造成汇款未到帐的情况，iWallet概不负责。
		• 请支付确切金额。以避免延误,付款操作必须在您存款申请的1小时内完成,否则您的存款金额将不会立即记入您的iWallet账户. 对于一个小时后的存款，请联系我们以获得进一步解释，我们将指导您进行下一步操作，以便将资金记入您的iWallet账户。
		• iWallet普通帐户持有者每笔充值金额不能超过30,000人民币（包含交易手续费），而iWallet高级帐户持有者每笔充值金额最高可达50,000人民币（包含交易手续费）。
		• 请妥善保管交易明细，将来查询您的充值纪录与进度时，将会要求您提供相关信息。
		• 进行此笔汇款交易时，您的银行可能向您收取一定的交易手续费。
		•  通过电子银行进行的充值交易将即时反应至您的iWallet帐户。通过ATM或至银行柜台进行的充值交易均会在下一个工作日反应至您的iWallet帐户。若超过两个工作日仍未到账，请您与我们联络，我们将为您查询相关情况。
		• 每笔充值完成的交易将无法取消，但您可以在资金到帐后通过转出操作再将此笔资金取出。
		• 交易手续费是转出金额的0.80％，将由会员承担。
		• 分数值（0.01〜0.99）可能会添加到您的首选存款金额。扣除0.80％的费用后，余额将记入您iWallet账户的人民币余额。
		• 若您有任何疑问，请联系我们的客户支持，并提供您的交易明细，方便我方工作人员进行确认。


		我们致力于为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 充值与转出支持
		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
